Bug 150649 - Contains insecure RPATH
Summary: Contains insecure RPATH
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 10:20 UTC by Enrico Scholz
Modified: 2013-07-03 03:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-12 00:07:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2005-03-09 10:20:26 UTC
Description of problem:

ERROR: file '/usr/lib/Pgtcl/libpgtcl1.5.2.so' contains a standard rpath '/usr/lib' in [/usr/lib:../src/interfaces/libpq]
ERROR: file '/usr/lib/Pgtcl/libpgtcl1.5.2.so' contains an insecure rpath '../src/interfaces/libpq' in [/usr/lib:../src/interfaces/libpq]



Version-Release number of selected component (if applicable):

postgresql-8.0.1-4

Comment 1 Tom Lane 2005-03-12 00:07:00 UTC
Fixed in postgresql-8.0.1-5.  Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.